.tps-product-page h1.h1{
    font-size: 28px;
    line-height: 38px !important;
    font-weight: 400;
    text-transform: capitalize;
    color: var(--primary-color);
    margin-bottom: 15px;
    font-family: var(--tps-heading-font);
}
.tps-product-page p{
    font-size: 16px;
    line-height: 26px;
    color: var(--tps-dark);
    font-family: var(--tps-body-font);
    font-weight: 400;
    margin-bottom: 15px;
}
.tps-product-page .product-prices {
    display: flex;
    align-items: baseline;
    grid-gap: 0 5px;
    margin-bottom: 15px;
}
.tps-product-page .product-prices span {
    font-family: var(--tps-body-font);
    margin-bottom: 0;
    color: var(--primary-color);
    line-height: normal;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
}
.tps-product-page .product-prices span.current-price-value {
    font-weight: 600;
}
.tps-product-page .product-prices .tax-shipping-delivery-label{
    font-size: 10px;
    color: var(--tps-text-color-1);
}
.tps-product-page .product-price.h5 {
    display: flex;
    align-items: center;
    margin: 0;
    gap: 0 5px;
}
.tps-product-page .block-categories .category-sub-menu li[data-depth="1"], .product-prices div{
    margin: 0 !important;
}
.tps-product-page .product-actions .add-to-cart{
    padding: 15px 20px 15px;
    font-family: var(--tps-body-font);
    font-weight: 400;
    margin-bottom: 15px;
    border: 1px solid var(--tps-teal-color);
    letter-spacing: 0.5px;
    font-size: 16px;
    line-height: 16px;
    background-color: var(--tps-teal-color) !important;
    border-radius: 0px;
    color: var(--site-white-color);
    position: relative;
    width: 100%;
    text-transform: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    display: block;
    text-align: center;
    cursor: pointer;
}
.tps-product-page .blockreassurance_product .item-product img, 
.tps-product-page .blockreassurance_product .item-product svg path{
    fill: transparent !important;
}
.tps-product-page .product-images>li.thumb-container .thumb.selected{
    border: 1px solid var(--tps-teal-color);
}

 @media (hover: hover){
    .tps-product-page .product-images>li.thumb-container .thumb:hover {
        border: 1px solid var(--tps-teal-color);
    }
}